Index: .settings/org.eclipse.jdt.core.prefs
===================================================================
--- .settings/org.eclipse.jdt.core.prefs	(revision 0)
+++ .settings/org.eclipse.jdt.core.prefs	(revision 15)
@@ -0,0 +1,11 @@
+eclipse.preferences.version=1
+org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
+org.eclipse.jdt.core.compiler.compliance=1.6
+org.eclipse.jdt.core.compiler.debug.lineNumber=generate
+org.eclipse.jdt.core.compiler.debug.localVariable=generate
+org.eclipse.jdt.core.compiler.debug.sourceFile=generate
+org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
+org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
+org.eclipse.jdt.core.compiler.source=1.6

Property changes on: .settings/org.eclipse.jdt.core.prefs
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: .project
===================================================================
--- .project	(revision 0)
+++ .project	(revision 15)
@@ -0,0 +1,17 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<projectDescription>
+	<name>gzfs</name>
+	<comment></comment>
+	<projects>
+	</projects>
+	<buildSpec>
+		<buildCommand>
+			<name>org.eclipse.jdt.core.javabuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+	</buildSpec>
+	<natures>
+		<nature>org.eclipse.jdt.core.javanature</nature>
+	</natures>
+</projectDescription>

Property changes on: .project
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: .classpath
===================================================================
--- .classpath	(revision 0)
+++ .classpath	(revision 15)
@@ -0,0 +1,25 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<classpath>
+	<classpathentry kind="src" path="src"/>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/java-6-sun-1.6.0.26"/>
+	<classpathentry kind="lib" path="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.osgi_3.9.0.v20130529-1710.jar" sourcepath="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.osgi_3.9.0.v20130529-1710.jar"/>
+	<classpathentry kind="lib" path="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.core.commands_3.6.100.v20130515-1857.jar" sourcepath="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.core.commands_3.6.100.v20130515-1857.jar"/>
+	<classpathentry kind="lib" path="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.equinox.common_3.6.200.v20130402-1505.jar" sourcepath="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.equinox.common_3.6.200.v20130402-1505.jar"/>
+	<classpathentry kind="lib" path="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.equinox.registry_3.5.300.v20130327-1442.jar" sourcepath="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.equinox.registry_3.5.300.v20130327-1442.jar"/>
+	<classpathentry kind="lib" path="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.core.runtime_3.9.0.v20130326-1255.jar" sourcepath="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.core.runtime_3.9.0.v20130326-1255.jar"/>
+	<classpathentry kind="lib" path="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.text_3.5.300.v20130515-1451.jar" sourcepath="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.text_3.5.300.v20130515-1451.jar"/>
+	<classpathentry kind="lib" path="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.swt.gtk.linux.x86_64_3.102.0.v20130605-1544.jar" sourcepath="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.swt.gtk.linux.x86_64_3.102.0.v20130605-1544.jar"/>
+	<classpathentry kind="lib" path="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.jface_3.9.0.v20130521-1714.jar" sourcepath="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.jface_3.9.0.v20130521-1714.jar"/>
+	<classpathentry kind="lib" path="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.jface.text_3.8.100.v20130515-1957.jar" sourcepath="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.jface.text_3.8.100.v20130515-1957.jar"/>
+	<classpathentry kind="lib" path="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.ui.workbench_3.105.0.v20130529-1406.jar" sourcepath="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.ui.workbench_3.105.0.v20130529-1406.jar"/>
+	<classpathentry kind="lib" path="/home/kreverch/Downloads/eclipse/plugins/com.ibm.icu_50.1.1.v201304230130.jar" sourcepath="/home/kreverch/Downloads/eclipse/plugins/com.ibm.icu_50.1.1.v201304230130.jar"/>
+	<classpathentry kind="lib" path="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.ui.forms_3.6.0.v20130517-0139.jar" sourcepath="/home/kreverch/Downloads/eclipse/plugins/org.eclipse.ui.forms_3.6.0.v20130517-0139.jar"/>
+	<classpathentry kind="lib" path="jcommon-1.0.18.jar"/>
+	<classpathentry kind="lib" path="jfreechart-1.0.15-experimental.jar"/>
+	<classpathentry kind="lib" path="jfreechart-1.0.15-swt.jar"/>
+	<classpathentry kind="lib" path="jfreechart-1.0.15.jar"/>
+	<classpathentry kind="lib" path="jsch-0.1.50.jar"/>
+	<classpathentry kind="lib" path="log4j-1.2.16.jar"/>
+	<classpathentry kind="lib" path="org.eclipse.wb.swt.widgets.baseline_1.3.0.r37x201202010053.jar"/>
+	<classpathentry kind="output" path="binary"/>
+</classpath>

Property changes on: .classpath
___________________________________________________________________
Added: svn:mime-type
   + text/plain

